﻿IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EVTDLG' AND COLUMN_NAME = 'IDEL' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_EVTDLG_IDEL')
BEGIN 
    PRINT 'Creating default constraint DF_EVTDLG_IDEL on table EVTDLG' 
    ALTER TABLE [dbo].[EVTDLG]
    ADD CONSTRAINT [DF_EVTDLG_IDEL] DEFAULT ((0)) FOR [IDEL]
END 
GO

